@charset "UTF-8";
/* CSS Document */

p {
	font-size: 0.82em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #666;
	}


.lgnstyle {
	font-size: 0.75em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03c;
	letter-spacing: 0.08em;
	margin: 3px;
	}

h1 {
	font-size: 1.15em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03c;
	letter-spacing: 0.03em;
	}
h2 {
	font-size: 1.15em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03c;
	letter-spacing: 0.03em;
	}

h3 {
	font-size: 0.85em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03f;
	letter-spacing: 0.02em;
	font-style: bold;
	}

ul {
	list-style: none;
	margin-left: 10px;
	padding-left: 1em;
	text-indent: -1em;
	font-family: Verdana, Arial,Helvetica,_sans;
	font-size: 0.82em;
	color: #666;
	
	}

li {
	margin-bottom: 6px;
	}
	
	
table {
	border-style: none;
	border-width:0px;
	}
	
td {
	border-style: none;
	border-width:0px;
	}

a.norm {
	font-family: Verdana, Arial,Helvetica,_sans;
	font-size: 0.95em;
	color: #666;
	text-decoration: none;
	}
	
a.rollover {
	font-size: 0.8em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03c;
	letter-spacing: 0.08em;
	text-decoration: none;
	line-height: 1.5em;
	}
	
a.rollover:hover {
	font-size: 0.8em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #03c;
	letter-spacing: 0.08em;
	text-decoration: underline;
	line-height: 1.5em;
	}

a.bottom {
	font-family: Verdana, Arial,Helvetica,_sans;
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
	}
	
a.bottom:hover {
	color: #03f;
	text-decoration: underline;
	}

.footer {
	font-size: 0.7em;
	font-family: Verdana, Arial,Helvetica,_sans;
	color: #666;
	}
	
.logo {
	width:383px;
	height:82px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logotype.png');
	}
	
.nav_img {
	width:195px;
	height:260px;
	display:inline-block;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav_bkgd1.png');
	}






